Web browser TLS compatibility chart
The minimum TLS setting affects user sessions through a web browser. You must use a browser compatible with at least your selected minimum TLS version, otherwise you will not be able to interact with your assets through the web browser.
 
Table 3. Web browser TLS compatibility
Web browser1
TLS 1.0
TLS 1.1
TLS 1.2
Considerations
Chrome 41 or higher
Yes
Yes
Yes
None
Firefox 36 or higher
Yes
Yes
Yes
None
Internet Explorer 10
Yes
No
No
Internet Explorer 11
Yes
Yes
Yes
None
Microsoft Edge
Yes
Yes
Yes
None

1 Only officially supported web browsers on supported operating systems are listed.

You may test the TLS compatibility of unsupported web browsers by visiting .